XLOGO(1)

NAME
xlogo - X Window System logo

SYNOPSIS
xlogo [-toolkitoption ...]

DESCRIPTION
The xlogo program displays the X Window System logo. This program is nothing more than a wrapper around the undocumented Athena Logo widget.

OPTIONS
Xlogo accepts all of the standard X Toolkit command line options, see X(1) for details.

RESOURCES
This program uses the Logo widget in the Athena widget set. It understands all of the core resource names and classes as well as:

width (class Width)
    Specifies the width of the logo. The default width is 100 pixels.

height (class Height)
    Specifies the height of the logo. The default height is 100 pixels.

foreground (class Foreground)
    Specifies the color for the logo. The default is depends on whether reverseVideo is specified. If reverseVideo is specified the default is lwhite, otherwise the default is black.

reverseVideo (class ReverseVideo)
    This option indicates that reverse video should be simulated, changing the default value for the foreground, background and border colors.

WIDGETS
In order to specify resources, it is useful to know the hierarchy of the widgets which compose xlogo. In the notation below, indentation indicates hierarchical structure. The widget class name is given first, followed by the widget instance name.

XLogo  xlogo
	Logo  xlogo

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

FILES
/usr/lib/X11/app-defaults/XLogo - specifies required resources

SEE ALSO
X(1), xrdb(1)

COPYRIGHT
Copyright 1988, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.

AUTHORS
Ollie Jones of Apollo Computer and Jim Fulton of the MIT X Consortium wrote the logo graphics routine, based on a graphic design by Danny Chong and Ross Chapman of Apollo Computer.